<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> Zuitt IT Solutions </title>
	</head>

	<body>

		<header>
			<h1> Zuitt IT Solutions </h1>
		</header>

		<main>
			<section>
				<h2> Products Offered </h2>

				<table border="1">
					<thead>
						<tr>
							<th> Package </th>
							<th> Price </th>
							<th colspan="10"> Description </th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td> Basic </td>
							<td> &#8369; 500.00 </td>
							<td> Package includes a fully functional website with desired specifications. </td>
						</tr>
						<tr>
							<td> Premium </td>
							<td> &#8369; 1000.00 </td>
							<td> Enjoy all the benefits of the basic package and also includes site support and maintenance. </td>
						</tr>
						<tfoot>
							<th colspan="12"> Additional features after initial project is inclusive of charges </th>
						</tfoot>
					</tbody>
				</table>
			</section>
			
			<section>
				<h2> Contact Form </h2>

				<form>
					<label for="firstName"> First Name: </label> <br>
					<input type="text" name="firstName" id="firstName" required autocomplete> <br> <br>

					<label for="lastName"> Last Name: </label> <br>
					<input type="text" name="lastName" id="lastName" required autocomplete> <br> <br>

					<label for="email"> Email: </label> <br>
					<input type="text" name="email" id="email" required autocomplete> <br> <br>

					<label for="contact"> Contact Number: </label> <br>
					<input type="number" name="contact" id="contact" required autocomplete> <br> <br>

					<label for="service"> Service Type: </label> <br>
					<select>
						<option value="frontEnd"> Front End Programming </option>
						<option value="backEnd"> Back End Programming </option>
						<option value="fullStack"> Full-Stack Programming </option>
					</select> <br> <br>

					<label> Preferred Contact: </label> <br>
					<input type="checkbox" name="p.email" id="p.email" value="prefer_email">
					<label for="p.email"> Email </label> <br>
					<input type="checkbox" name="p.phone" id="p.phone" value="prefer_phone">
					<label for="p.phone"> Phone </label> <br> <br>

					<label> Package: </label> <br>
					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1"> Basic </label> <br>
					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2"> Premium </label> <br> <br>

					<label for="message"> Message: </label> <br>
					<textarea name="message" id="message" rows="5" required autocomplete></textarea> <br> <br>

					<button type="submit"> Send Inquiry </button> <br>
					<button type="reset"> Reset </button> <br>
				</form>
			</section>

		</main>

	</body>
</html>